PDA

View Full Version : GLUT for Windows98 & Visual C++5



09-29-2000, 07:34 AM
Hi! I'm http://www.opengl.org/discussion_boards/ubb/frown.gif
When i try to link some opengl-glut code with Visual C++, it's appear :
"Wrong version of glut32.lib or disk full, can't seek 102&87637". But i download the latest vesion of précompiled dlls (glut 3.7 ) and opengl 1.1. I 've made a mistake?

09-29-2000, 12:52 PM
What's your version of VC++?

10-12-2000, 01:02 AM
Originally posted by CyberPoulet:
Hi! I'm http://www.opengl.org/discussion_boards/ubb/frown.gif
When i try to link some opengl-glut code with Visual C++, it's appear :
"Wrong version of glut32.lib or disk full, can't seek 102&87637". But i download the latest vesion of précompiled dlls (glut 3.7 ) and opengl 1.1. I 've made a mistake?

Did you download the glut32.lib file as well? Did you get the code from the net, write it yourself, or type it from a book. I had some trouble typing from a book on opengl before -- The glut include files were in the wrong order for VC++.

Jeff

10-14-2000, 05:54 AM
For your problem with glut32.lib
you must to recompile glut32.lib with your vc++ 5